.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.824000px;}
._3{margin-left:-3.902400px;}
._2{margin-left:-2.624400px;}
._1{margin-left:-1.424000px;}
._4{width:131.140800px;}
._6{width:147.196400px;}
._7{width:243.375200px;}
._5{width:262.854800px;}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:93.016303px;}
.y4{bottom:125.087678px;}
.y18{bottom:327.356719px;}
.y19{bottom:328.386472px;}
.y16{bottom:360.020058px;}
.y17{bottom:361.049811px;}
.y14{bottom:392.683236px;}
.y15{bottom:393.713150px;}
.y12{bottom:425.346735px;}
.y13{bottom:426.376488px;}
.y10{bottom:458.010074px;}
.y11{bottom:459.039827px;}
.ye{bottom:497.700850px;}
.yf{bottom:498.849124px;}
.yc{bottom:506.841593px;}
.yb{bottom:565.227877px;}
.yd{bottom:607.868513px;}
.ya{bottom:637.957470px;}
.y9{bottom:668.560981px;}
.y1c{bottom:695.036006px;}
.y8{bottom:699.164654px;}
.y1b{bottom:725.639678px;}
.y7{bottom:729.768326px;}
.y6{bottom:760.371998px;}
.y1a{bottom:762.268818px;}
.y5{bottom:797.399100px;}
.y2{bottom:854.784217px;}
.y1{bottom:893.327683px;}
.y28{bottom:954.049861px;}
.y29{bottom:955.079775px;}
.y26{bottom:986.713200px;}
.y27{bottom:987.743113px;}
.y24{bottom:1019.376539px;}
.y25{bottom:1020.406452px;}
.y22{bottom:1052.039877px;}
.y23{bottom:1053.069630px;}
.y20{bottom:1084.703055px;}
.y21{bottom:1085.732969px;}
.y1e{bottom:1124.393831px;}
.y1f{bottom:1125.542266px;}
.y1d{bottom:1148.462298px;}
.h3{height:21.191406px;}
.h4{height:27.246094px;}
.h7{height:27.615234px;}
.h6{height:30.683594px;}
.h5{height:36.820312px;}
.h2{height:61.367187px;}
.h1{height:1294.418051px;}
.h0{height:1352.056592px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:58.617866px;}
.x5{left:62.032175px;}
.x4{left:67.722636px;}
.x2{left:69.423687px;}
.x8{left:74.551092px;}
.x7{left:215.782701px;}
.x6{left:302.321935px;}
.x3{left:646.437675px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.835268pt;}
._3{margin-left:-3.239895pt;}
._2{margin-left:-2.178860pt;}
._1{margin-left:-1.182250pt;}
._4{width:108.877226pt;}
._6{width:122.207091pt;}
._7{width:202.057762pt;}
._5{width:218.230340pt;}
.fs1{font-size:23.246483pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:77.225067pt;}
.y4{bottom:103.851733pt;}
.y18{bottom:271.781867pt;}
.y19{bottom:272.636800pt;}
.y16{bottom:298.900000pt;}
.y17{bottom:299.754933pt;}
.y14{bottom:326.018000pt;}
.y15{bottom:326.873067pt;}
.y12{bottom:353.136267pt;}
.y13{bottom:353.991200pt;}
.y10{bottom:380.254400pt;}
.y11{bottom:381.109333pt;}
.ye{bottom:413.206933pt;}
.yf{bottom:414.160267pt;}
.yc{bottom:420.795867pt;}
.yb{bottom:469.270000pt;}
.yd{bottom:504.671600pt;}
.ya{bottom:529.652400pt;}
.y9{bottom:555.060400pt;}
.y1c{bottom:577.040800pt;}
.y8{bottom:580.468533pt;}
.y1b{bottom:602.448933pt;}
.y7{bottom:605.876667pt;}
.y6{bottom:631.284800pt;}
.y1a{bottom:632.859600pt;}
.y5{bottom:662.025867pt;}
.y2{bottom:709.668800pt;}
.y1{bottom:741.668800pt;}
.y28{bottom:792.082267pt;}
.y29{bottom:792.937333pt;}
.y26{bottom:819.200400pt;}
.y27{bottom:820.055467pt;}
.y24{bottom:846.318533pt;}
.y25{bottom:847.173600pt;}
.y22{bottom:873.436667pt;}
.y23{bottom:874.291600pt;}
.y20{bottom:900.554667pt;}
.y21{bottom:901.409733pt;}
.y1e{bottom:933.507200pt;}
.y1f{bottom:934.460667pt;}
.y1d{bottom:953.489600pt;}
.h3{height:17.593773pt;}
.h4{height:22.620566pt;}
.h7{height:22.927038pt;}
.h6{height:25.474487pt;}
.h5{height:30.569384pt;}
.h2{height:50.948973pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:793.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:48.666400pt;}
.x5{left:51.501067pt;}
.x4{left:56.225467pt;}
.x2{left:57.637733pt;}
.x8{left:61.894667pt;}
.x7{left:179.149600pt;}
.x6{left:250.997200pt;}
.x3{left:536.692933pt;}
}
